<template>
  <div class="app-container">数据接入监控</div>
</template>

<script>
export default {
  name: 'DataAccessMonitor',
  data() {
    return {
      }
    },
  created() {
  },
  methods:{}
}
</script>

<style scoped>

</style>
